footer {
  width: 100%;
  background: url(/wp-content/themes/visual-composer-starter-theme-child/img/footer-background.png)
    repeat-x;
  background-size: contain;
  background-position: center center;
  position: relative;
}

footer a {
  text-decoration: none;
  transition: all 0.5s ease 0s;
  color: inherit;
}

footer a:hover,
#footer-mitte a:hover {
  color: #c48587;
}

.wrap {
  max-width: 1300px;
  margin: 0 auto;
}

#footer-links,
#footer-mitte,
#footer-rechts {
  display: inline-block;
  width: 33%;
  vertical-align: middle;
}

#footer-links {
  width: 33%;
  padding-right: 7%;
}

#footer-rechts {
  width: 33%;
  padding-left: 7%;
}

#footer-mitte {
  background: #56616e;
  outline: solid 1px rgba(255, 255, 255, 0.3);
  outline-offset: -10px;
  padding: 4vw 3vw 4vw 3vw;
  max-width: 422px;
  color: #fff;
}

#footer-mitte a {
  color: #fff;
}

#footer-mitte h4 {
  color: #fff;
  font-size: 15px;
  font-family: Roboto;
  margin-bottom: 2vw;
}

#footer-mitte h6 {
  margin-bottom: 2vw;
}

#footer-mitte img {
  max-width: 52px;
  margin: 2vw auto 0 auto;
}

#footer-logos {
  text-align: center;
}

.ft-logo {
  max-width: 175px;
  width: auto;
  display: inline-block;
  vertical-align: middle;
  margin: 0 2.2vw;
}

#footer-logos a {
  display: flex;
}

#footer-logos {
  text-align: center;
  margin: 3.5vw auto 2.5vw auto;
  max-width: 1500px;
  padding-bottom: var(--height-minifrom);
}

#footer-logos .logo-salzburgerland {
  max-width: 151px !important;
  width: 8vw;
}

#footer-logos .mein-ferienbauernhof {
  max-width: 125px !important;
}

#footer-logos .logo-grossarltal {
  max-width: 80px !important;
  width: 5vw;
}

#footer-logos .logo-skiamade {
  max-width: 130px !important;
  width: 6.4vw;
}

#footer-logos .logo-grossarltaluab {
  max-width: 105px !important;
  width: 6.5vw;
}

#footer-logos .logo-berggesund {
  max-width: 149px !important;
  width: 6.4vw;
}

#footer-logos .logo-oesterreich {
  max-width: 175px !important;
  width: 9.2vw;
}

#footer-logos .logo-salzburg-milch {
  max-width: 150px !important;
  width: 8vw;
}

div#footer-top-btn {
  max-width: 56px;
  position: absolute;
  right: 2vw;
  bottom: 6.5vw;
}

/*----------------- SOCIAL SHARE -------------*/

.heateorSssSharing,
.heateorSssSharingButton {
  margin: 0;
}

.heateor_sss_sharing_container.heateor_sss_horizontal_sharing {
  margin-top: 1vw;
}

ul.heateor_sss_follow_ul li,
ul.heateor_sss_sharing_ul li {
  float: right !important;
}

/*----------------- END SOCIAL SHARE -------------*/

@media (min-width: 1920px) {
  #footer-mitte {
    padding: 81px 59px 81px 59px;
  }

  #footer-mitte h4 {
    margin-bottom: 40px;
  }

  #footer-mitte h6 {
    margin-bottom: 40px;
  }

  #footer-mitte img {
    margin: 40px auto 0 auto;
  }

  .ft-logo {
    margin: 0 39px;
  }

  #footer-logos {
    margin: 67px auto 49px auto;
  }

  div#footer-top-btn {
    right: 40px;
    bottom: 115px;
  }

  .heateor_sss_sharing_container.heateor_sss_horizontal_sharing {
    margin-top: 20px;
  }
}

@media (max-width: 1500px) {
  div#footer-top-btn {
    bottom: 7.5vw;
  }
}

@media (max-width: 1200px) {
  div#footer-top-btn {
    bottom: 9.5vw;
  }
}

@media (max-width: 990px) {
  footer {
    background-size: auto;
  }

  div#footer-top-btn {
    bottom: 5.5vw;
  }

  #footer-links {
    padding-right: 4%;
  }

  #footer-rechts {
    width: 33%;
    padding-left: 4%;
  }

  .heateor_sss_sharing_container.heateor_sss_horizontal_sharing {
    margin-top: 2vw;
  }

  #footer-logos {
    margin: 4vw auto 80px auto;
  }
  .wrap {
    display: flex;
    align-items: center;
  }
}

@media (max-width: 768px) {
  .wrap {
    display: flex;
    flex-direction: column;
  }

  #footer-links,
  #footer-mitte,
  #footer-rechts {
    display: block;
    width: 100%;
  }

  #footer p {
    text-align: center !important;
  }

  footer {
    background: rgba(239, 239, 235, 0.5);
    padding: 8vw 0;
  }

  #footer-mitte {
    padding: 6vw 3vw 5vw 3vw;
    max-width: 90%;
    margin: 0 auto 8vw auto;
    order: 0;
  }

  #footer-rechts {
    order: 2;
  }

  #footer-links {
    padding-right: 0;
    order: 1;
    margin-bottom: 30px !important;
    padding: 0 !important;
  }

  .heateor_sss_sharing_container.heateor_sss_horizontal_sharing {
    width: 224px;
    margin: 5vw auto;
  }

  #footer-logos {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 8vw auto 50px auto;
  }

  #footer-logos .logo-salzburgerland {
    max-width: 151px !important;
    width: 12vw;
  }

  #footer-logos .logo-grossarltal {
    max-width: 80px !important;
    width: 8vw;
  }

  #footer-logos .logo-skiamade {
    max-width: 130px !important;
    width: 10vw;
  }

  #footer-logos .logo-grossarltaluab {
    max-width: 137px !important;
    width: 10vw;
  }

  #footer-logos .logo-berggesund {
    max-width: 149px !important;
    width: 10vw;
  }

  #footer-logos .logo-oesterreich {
    max-width: 175px !important;
    width: 14.5vw;
  }
}

@media (max-width: 576px) {
  /*----------------- ELEMENT -------------*/

  /*----------------- END ELEMENT ---------*/
}

@media (max-width: 420px) {
  #footer-links,
  #footer-rechts {
    padding-right: 0;
    margin-bottom: 15vw;
  }

  #footer-mitte h4 {
    letter-spacing: 0.25rem;
  }

  #footer-mitte {
    padding: 10vw 3vw 10vw 3vw;
    margin-bottom: 15vw;
  }

  #footer-mitte img {
    max-width: 45px;
    margin: 4vw auto 1vw auto;
  }

  div#footer-top-btn {
    bottom: 5vw;
    right: calc(50% - 25px);
    width: 50px;
  }

  .ft-logo {
    width: 25%;
    margin: 10px 2.2vw;
  }

  #footer-logos .logo-salzburgerland {
    max-width: 151px !important;
    width: 25vw;
  }

  #footer-logos .logo-grossarltal {
    max-width: 80px !important;
    width: 18vw;
  }

  #footer-logos .logo-skiamade {
    max-width: 130px !important;
    width: 22vw;
  }

  #footer-logos .logo-grossarltaluab {
    max-width: 137px !important;
    width: 22vw;
  }

  #footer-logos .logo-berggesund {
    max-width: 149px !important;
    width: 22vw;
  }

  #footer-logos .logo-oesterreich {
    max-width: 175px !important;
    width: 27vw;
  }
  #footer-logos .logo-salzburg-milch {
    max-width: 175px !important;
    width: 27vw;
    margin-top: 10px;
  }
}

@media (max-width: 320px) {
  /*----------------- ELEMENT -------------*/

  /*----------------- END ELEMENT ---------*/
}
